{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-ejb-api/glassfish-ejb-api-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-ejb-api-javadoc_install",
            "desc": "测试glassfish-ejb-api-javadoc软件包的安装功能，验证是否能够成功安装",
            "machine num": 1
        }
    ]
}